Bug 135600 - iSeries installer kernel oopes
iSeries installer kernel oopes
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: David Howells
Depends On:
  Show dependency treegraph
Reported: 2004-10-13 14:33 EDT by Guy Streeter
Modified: 2016-02-09 20:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-01 12:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
console log of kernel boot/oops (5.42 KB, text/plain)
2004-10-13 14:35 EDT, Guy Streeter
no flags Details

  None (edit)
Description Guy Streeter 2004-10-13 14:33:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041003

Description of problem:
I started an iSeries LPAR using the ppc/ppc/iSeries/boot.img and it
oopsed very early on. I will attach the console output.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. copy the iSeries boot.img to the iSeries IFS
2. boot it as a STMF

Actual Results:  kernel oops. see the attachment

Expected Results:  no oops

Additional info:
Comment 1 Guy Streeter 2004-10-13 14:35:28 EDT
Created attachment 105156 [details]
console log of kernel boot/oops
Comment 2 Tim Burke 2004-10-25 11:17:07 EDT
Prelim testing of kernel-2.6.9-1.645_EL looks promising.  This will be
in B2.
Comment 3 James Laska 2004-10-26 10:43:18 EDT

*** This bug has been marked as a duplicate of 136181 ***
Comment 4 Guy Streeter 2004-10-26 11:07:44 EDT
This bug was filed againts Fedora Core devel, not RHEL. There is no
.645 kernel in rawhide.
Comment 5 James Laska 2004-10-27 13:07:42 EDT
looks like the same panic to me
Comment 6 James Laska 2004-10-28 15:52:37 EDT
dhowells || dwmw2 ... can you confirm if the fix for bug#136181 would
resolve this panic as well (the CONFIG_SMT issue)?
Comment 7 James Laska 2004-10-28 15:55:02 EDT
This probably shouldn't be on the RHEL4-Beta2 Blocker list if it is
filed against Fedora Core.  

streeter: does RHEL4-Beta2-RC-re1027.0 panic on your iseries also? 
Comment 8 David Woodhouse 2004-10-28 17:30:27 EDT
jlaska: Yes, it's definitely a duplicate, as you correctly marked it.

*** This bug has been marked as a duplicate of 136181 ***
Comment 9 Guy Streeter 2004-10-28 17:58:48 EDT
If the rawhide kernel has the fix, go ahead and close it. It didn't at
the time this bug was first closed.
Comment 10 David Woodhouse 2004-10-28 18:21:28 EDT
Er yeah, good point. Sorry.

We need CONFIG_SCHED_SMT turned off in config-ppc64-iseries on FC3 too. 
Comment 11 Guy Streeter 2004-11-01 12:02:46 EST
This is fixed in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.